body{font-family:"Trebuchet MS", Trebuchet, Arial, Verdana sans-serif;font-size:12px;line-height:1.5em;color:#444;}
h1{color:#666;font-family:Arial, Helvetica, sans-serif;margin:0 0 20px 0;font-size:22px;}
h2, h3, h4, h5, h6{color:#777;font-family:Arial, Helvetica, sans-serif;margin:20px 0 7px 0;font-size:15px;font-family:"Trebuchet MS", Trebuchet, Arial, Verdana sans-serif;}
p{font-size:12px;margin:0 0 15px 0;color:#444;}
p.intro{font-weight:bold;}
ul{margin:0 0 22px 0;}
a{color:#990000;}
a img{border:none;}
hr{background:#ddd;color:#ddd;height:1px!important;border:none;margin:18px 0 34px 0;display:inline-block;clear:both;width:100%;}

th{font-family:"Trebuchet MS", Trebuchet, Arial, Verdana sans-serif;}
td{font-family:"Trebuchet MS", Trebuchet, Arial, Verdana sans-serif;}



